/* CSS Document */

.MottoImage{
	margin-top:20px;
}

.DivMottoTableTD{
	display:table-cell;
	width:100%;
}

.DivMottoTableTDImage{
	display:inline-block;
	width:15%;
	margin-left:9%;
	vertical-align:middle;
}

.DivMottoTableTDComment{
	display:inline-block;
	width:70%;
	font-size:1.2em;
	color:#6e4216;
}

.DivMottoTableFooter{
	style:table-cell;
	width:100%;
	vertical-align:middle;
	text-align: center;
}

.DivMottoTableFooterImage{
	width:70%;
}

.DivAisatu{
	background-color:#ffffff;
}

.DivServiceTableTD{
	display:table-cell;
	width:25%;
}

/* Mobile */
@media (max-width: 480px) {


}
